
VS057 - Bug #3204

【wifi】中继模式扫描到的信号ssid显示不正确

02/11/2025 11:23 - 邹 迎春

Status: Resolved Start date: 02/11/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本:  SMP Fri Jan 17 17:24:00 CST 2025 复现概率: 100%

Description

【操作路径】:

1、进入web管理页面---上网设置--工作模式

2、工作模式选择中继模式，然后点击开始扫描；

【实际结果】:

1、扫描出来的信号ssid不正确，如图，红框内的5G信号ssid应该是AllLink_5G

【预期结果】

1、正确显示ssid

History

#1 - 02/27/2025 17:42 - chuanjia liu

- Status changed from New to Resolved
